### Method

# Phosh WifiNetwork update_active

#### Declaration [src]

    void
    phosh_wifi_network_update_active (
      PhoshWifiNetwork* self,
      NMAccessPoint* active_ap
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`active_ap`

  Type: `NMAccessPoint*`

  No description available.

  The data is owned by the caller of the method.